

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
/**
 *
 * @author bal
 */
public class HTML01HelloWorld {

    public static void main(String[] args) {
        StringBuilder html = new StringBuilder();
        html.append("<html>\n");
        html.append("<body>\n");
        html.append("Hallo Welt!\n");
        html.append("</body>\n");
        html.append("</html>\n");
        System.out.println(html.toString());

    }

}
